| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Functions Enumerations Enumerator Properties Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - d -

- decimals : DoubleSpinBoxControl
- defaultFileExtension : Muxer
- Dialog() : Dialog
- Directories : Directory
- DirectoriesFirst : Directory
- DirectoriesLast : Directory
- Directory() : Directory
- directory : FileInformation
- Directory() : Directory
- directoryName : Directory
- DolbyProLogicIIMix : AudioOutput
- DolbyProLogicMix : AudioOutput
- DoubleSpinBoxControl() : DoubleSpinBoxControl
- drcEnabled : AudioOutput
- Drives : Directory
- drives : Directory
- duration : VideoFileProperties , VideoOutput , Segment